AWFFULL_HISTORY_REGEN.PL(1)

NAME
awffull_history_regen.pl - awffull_history_regen.pl

DESCRIPTION

  Usage:

    awffull_history_regen.pl [options]

    NB! Must have the GNU Date command!

OPTIONS

--help
    Print a brief help message and exit.

--man
    Print the manual page and exit.

--dir directory

    The directory to use, looking for old webalizer usage_YYYYMM.html files. If not present will use the current directory.

--date gnu-date-location

    This program requires the GNU date command, use this option, if it's in a non-standard place.

(Getopt::Long::GetOptions version 2.35; Perl version 5.8.8)

SEE ALSO
The full documentation for awffull_history_regen.pl is maintained as a Texinfo manual. If the info and awffull_history_regen.pl programs are properly installed at your site, the command

    info awffull_history_regen.pl

should give you access to the complete manual.